diff -Naur cronie-1.6.1/man/cron.8 cronie-1.6.1.patched/man/cron.8
--- cronie-1.6.1/man/cron.8	2022-03-22 09:42:22.000000000 -0400
+++ cronie-1.6.1.patched/man/cron.8	2023-08-08 01:55:44.680979225 -0400
@@ -22,7 +22,7 @@
 .\"
 .\" $Id: cron.8,v 1.8 2004/01/23 19:03:32 vixie Exp $
 .\"
-.TH CRON "8" "2013-09-26" "cronie" "System Administration"
+.TH CRON "8" "2023-08-08" "cronie" "System Administration"
 .SH NAME
 crond \- daemon to execute scheduled commands
 .SH SYNOPSIS
@@ -197,6 +197,9 @@
 .TP
 .B "\-V"
 Print version and exit.
+.TP
+.B "\-l" <level>
+Ignored. Option added for compatibility with dcron.
 .SH SIGNALS
 When the
 .I SIGHUP
diff -Naur cronie-1.6.1/src/cron.c cronie-1.6.1.patched/src/cron.c
--- cronie-1.6.1/src/cron.c	2022-03-22 09:42:22.000000000 -0400
+++ cronie-1.6.1.patched/src/cron.c	2023-08-08 01:52:41.016996510 -0400
@@ -190,6 +190,7 @@
 	fprintf(stderr, " -s         log into syslog instead of sending mails\n");
 	fprintf(stderr, " -V         print version and exit\n");
 	fprintf(stderr, " -x <flag>  print debug information\n");
+	fprintf(stderr, " -l <arg>   ignored, for dcron compatibility\n");
 	fprintf(stderr, "\n");
 	fprintf(stderr, "Debugging flags are: ");
 	for (dflags = DebugFlagNames; *dflags; dflags++)
@@ -691,7 +692,7 @@
 static void parse_args(int argc, char *argv[]) {
 	int argch;
 
-	while (-1 != (argch = getopt(argc, argv, "hnfpsiPx:m:cV"))) {
+	while (-1 != (argch = getopt(argc, argv, "hnfpsiPx:m:cVl:"))) {
 		switch (argch) {
 			case 'x':
 				if (!set_debug_flags(optarg))
@@ -722,6 +723,9 @@
 			case 'V':
 				puts(PACKAGE_STRING);
 				exit(EXIT_SUCCESS);
+			case 'l':
+				/* do nothing (ignore -l <whatever>) */
+				break;
 			case 'h':
 			default:
 				usage();
